body, .ow, .base_sign_in{background-color:#3D0028}
body, html{color:#FFE3E7}
.ow_logo_wrap a{background-image:url(https://elebaa.com/ow_userfiles/themes/theme_image_3.png)}
h1{color:#FFFFFF}
a{color:#FF996B}
.ow_main_menu li a{color:#FFE3E7}
.ow_txt_value{color:#73195D}
html body .ow_box_cap h3, .ow_box_cap_empty h3{color:#FFFFFF}
